{% set CodiceModulo = "DOM_RATE_SAN" %}
{% set Urn = "document:c_b910:sanzioni;rateizzazione;domanda" %}
{% set Urn_procedimento = "" %}
{% set allegati=[
 { "codice":"DAE-CDI",
   "urn":"document:s_italia:generale;documento.identita;documentazione",
   "descrizione_tabella_allegati":"copia del documento di identità",
   "annotazioni_tabella_allegati":"(da allegare se il modulo è sottoscritto con firma autografa)",
   "descrizione_meta":"", 
   "filename":"Documento identita",
   "firmatari":"Titolare_CodiceFiscale",
   "firmatari_label":"il dichiarante",
   "firmato":"NO",
   "numero":"1",
   "dimensione":"15",
   "enabled":"",
   "dynamic_check":"",
   "tipo":"allegato",
   "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn" 
 },
 { "codice":"DOC-ATT-RED",
   "urn":"document:c_b910:documentazione.attestante.reddito",
   "descrizione_tabella_allegati":"documentazione attestante il reddito",
   "annotazioni_tabella_allegati":"",
   "descrizione_meta":"", 
   "filename":"Documentazione attestante il reddito",
   "firmatari":"Titolare_CodiceFiscale",
   "firmatari_label":"il dichiarante",
   "firmato":"NO",
   "numero":"1",
   "dimensione":"15",
   "enabled":"true",
   "dynamic_check":"true",
   "tipo":"allegato",
   "tipo_mime":"image/tiff,image/png,image/jpeg,application/pdfn"
 }
 ]%}
 {% set campi_firma = [
   {
     "campi_firma" : "Titolare_CodiceFiscale",
     "campi_firma_label" : "il dichiarante",
     "firmatario" : "SI"
   }
 ]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Polizia locale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di rateizzazione del pagamento di sanzione relativa al Codice della Strada"
destinatario_amministrazione=""
destinatario_ufficio="UOPOLIZIALOCALE"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="NO"
firmare="P7M_ELETTRONICA"
in_bollo="NO"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|19/03/2024"/>

{% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
   {% if allegato['tipo'] == "allegato" %}
    <meta codice_allegato="{{ allegato['codice'] }}"
     urn_allegato="{{ allegato['urn'] }}"
     descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
     filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
     firmatari="{{ allegato['firmatari'] }}"
     firmatari_label="{{ allegato['firmatari_label'] }}"
     firmato="{{ allegato['firmato'] }}"
     name="GLOBO_allegato"
     numero="{{ allegato['numero'] }}"
     dimensione_massima="{{ allegato['dimensione'] }}"
     obbligatorio="DINAMICO"
     tipo_mime="{{ allegato['tipo_mime'] }}"/>
   {% elif allegato['tipo'] == "secondario" %} 
     <meta codice_modulo_figlio="{{ allegato['codice'] }}"
     urn_modulo_figlio="{{ allegato['urn'] }}"
     name="GLOBO_modulofiglio"
     numero="{{ allegato['numero'] }}"
     obbligatorio="DINAMICO"/>
   {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

{% endblock meta %}

{% block title %}Domanda di rateizzazione del pagamento di sanzione relativa al Codice della Strada{% endblock title %}

{% block content %}

{{intestazioni.intestazione_moduloprincipale_senzabollo()}}

 <input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - rateizzaione sanzione'" id="Oggetto" name="Oggetto" type="hidden"/>

<div class="container">
  <div class="title-1"> Domanda di rateizzazione del pagamento di sanzione relativa al Codice della Strada </div>
  <div class="title-2"> Ai sensi del Decreto legislativo 30/04/1992, n. 285 </div>
</div>

<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="true"/>
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente"/>
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente"/>
{{ anagrafica.persona_fisica( prefix="Titolare", 
                              intestazione="Il sottoscritto", 
                              visibility_intestazione="visibility:visibility", 
                              visibility_residenza="visibility:visibility", 
                              visibility_mail="mail_ordinaria", 
                              cf_obbligatorio="true", 
                              pec_obbligatoria ="false", 
                              campi_readonly="readonly", 
                              mailordinaria_obbligatoria="false", 
                              visibility_domicilio="display:none", 
                              visibility_datanascita="visibility:visibility")}}

{{ utils.domicilio_digitale(mandatory = "true", intestazione = "", pec = "false") }}

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> in qualità di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Titolo richiedente </label>
    </div>
  </div>
  <div id="Tassonomia_Titolare_ruolo" name="Tassonomia_Titolare_ruolo" label="Ruolo" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Titolare_ruolo1" name="Tassonomia_Titolare_ruolo" type="radio" value="1">
    <label class="form-check-label text-justify" for="Tassonomia_Titolare_ruolo1"> trasgressore e proprietario del mezzo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Titolare_ruolo2" name="Tassonomia_Titolare_ruolo" type="radio" value="2">
    <label class="form-check-label text-justify" for="Tassonomia_Titolare_ruolo2"> trasgressore ma non proprietario del mezzo </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Titolare_ruolo3" name="Tassonomia_Titolare_ruolo" type="radio" value="3">
    <label class="form-check-label text-justify" for="Tassonomia_Titolare_ruolo3"> proprietario del mezzo ma non trasgressore</label>
  </div>
</div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> a seguito della notifica del verbale di violazione </span>
    </div>
  </div>
  <div class="form-row" mandatory_enabled="true">
    <div class="form-group col-lg-6">
      <label for="Parametri_NumeroVerbale"> Numero verbale </label>
      <input class="form-control" id="Parametri_NumeroVerbale" name="Parametri_NumeroVerbale" label="Numero verbale">
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_NumeroVerbale_Data"> Data verbale </label>
      <input class="form-control" id="Parametri_NumeroVerbale_Data" name="Parametri_NumeroVerbale_Data" label="Data verbale" format="date">
    </div>
  </div>
</div>

{{ utils_polizia.targa(intestazione="a carico del seguente veicolo", mandatory_enabled="true", numero_targa="2", onceonly="true")}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12">
      <span class="title"> di proprietà di </span>
    </div>
  </div>
  <div class="form-row">
    <div class="form-group col-lg-12">
      <label for=""> Proprietario </label>
    </div>
  </div>
  <div class="form-check indent-1">
    <div id="Tassonomia_SoggettoInteressato" name="Tassonomia_SoggettoInteressato" label="Soggetto interessato" mandatory_enabled="true"></div>
    <input class="form-check-input" id="Tassonomia_SoggettoInteressato1" name="Tassonomia_SoggettoInteressato" type="radio" value="1" enabled="#Tassonomia_Titolare_ruolo1.checked() || #Tassonomia_Titolare_ruolo3.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_SoggettoInteressato1"> di proprietà del sottoscritto </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_SoggettoInteressato2" name="Tassonomia_SoggettoInteressato" type="radio" value="2" enabled="#Tassonomia_Titolare_ruolo2.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_SoggettoInteressato2"> di proprietà della persona fisica di seguito specificata </label>
    <!--Anagrafica indentata-->
    <input id="AventeTitolo_Titolo" name="AventeTitolo_Titolo" type="hidden" value="Proprietario del mezzo"/>
    <input id="AventeTitolo_Ruolo" name="AventeTitolo_Ruolo" type="hidden" value="Proprietario del mezzo"/>
    {{ anagrafica.persona_fisica_indentata_responsive(prefix='AventeTitolo', 
                                           intestazione="", 
                                           mandatory_enabled="#Tassonomia_SoggettoInteressato2.checked()", 
                                           visibility_intestazione="display:none", 
                                           visibility_residenza="visibility:visibility", 
                                           visibility_mail="display:none", 
                                           cf_obbligatorio="true", 
                                           pec_obbligatoria ="false", 
                                           mailordinaria_obbligatoria="false", 
                                           visibility_domicilio="display:none", 
                                           visibility_datanascita="visibility:visibility", 
                                           style_border="")}}
  </div>

  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_SoggettoInteressato3" name="Tassonomia_SoggettoInteressato" type="radio" value="3" enabled="#Tassonomia_Titolare_ruolo2.checked()">
    <label class="form-check-label text-justify" for="Tassonomia_SoggettoInteressato3"> di proprietà della persona giuridica di seguito specificata </label>
    <!--Anagrafica indentata-->
    {{ anagrafica.societa_senza_richiedente_indentata_responsive(prefix='Referente1', 
                                                          Solo1="Società", 
                                                          visibility_mail="display:none", 
                                                          pec_obbligatoria="true", 
                                                          mandatory_enabled="#Tassonomia_SoggettoInteressato3.checked()",
                                                          cciaa="false")}}
  </div>
</div>

<div class="container">
  <div class="title-3"> CHIEDE </div>
  <div class="paragraph text-justify"> che gli venga concesso il pagamento rateizzato della sanzione pecuniaria dovuta così come indicato </div> <div class="space-0"></div>
    <span class="infoes"> (ogni singola rata non può essere inferiore a 100,00 €) </span>
</div>
<div class="container border bg-light" mandatory_enabled="true">
  <div class="form-row">
    <div class="form-group col-lg-6">
      <label for="Parametri_ImportoTotale"> Importo totale dovuto </label>
      <div class="space-0"></div>
      <div class="paragraph text-justify"> <input class="form-control w-50 d-inline-block" id="Parametri_ImportoTotale" name="Parametri_ImportoTotale" label="Importo totale dovuto" format="valuta_positiva"> € </div>
    </div>
    <div class="form-group col-lg-6">
      <label for="Parametri_NumeroRate"> Numero rate </label>
      <input class="form-control" id="Parametri_NumeroRate" name="Parametri_NumeroRate" label="Numero rate" format="number">
    </div>
  </div>
</div>
<input id="Parametri_ImportoTotale_Ctrl" name="Parametri_ImportoTotale_Ctrl" mandatory_enabled="parseFloat(#Parametri_ImportoTotale.value()) <= 200" label="L'importo totale dovuto deve essere superiore a 200,00 €" type="hidden"/>

{{ utils.Dichiara_445() }}
<div class="container">
  {% set dic = [
    "di trovarsi in condizioni economiche disagiate, con reddito imponibile ai fini dell&apos;imposta sul reddito delle persone fisiche, risultante dall&apos;ultima dichiarazione, non superiore ad 10.628,16 € <div class='space-0'></div> <span class='infoes'> (se l&apos;interessato convive con altri familiari il reddito è costituito dalla somma dei redditi di ciascun componente della famiglia e i limiti di reddito di cui sopra sono elevati di 1.032,91 € per ognuno dei conviventi) </span>",
    "che il pagamento riguarda una o più violazioni accertate contestualmente con uno stesso verbale di importo superiore a 200,00 € e notificato da meno di 30 giorni, come previsto dall'articolo 202-bis del Decreto legislativo 30/04/1992, n. 285",
    "di essere consapevole che la presentazione di tale richiesta implica la rinuncia ad avvalersi della facoltà di ricorso al Prefetto o al Giudice di Pace",
    "di essere consapevole che entro 90 giorni dalla presentazione dell'istanza l'ente deve adottare il provvedimento di accoglimento o di rigetto, e che decorso tale termine l'istanza si intende respinta",
    "di essere consapevole che, in caso di rigetto della richiesta, il pagamento della sanzione deve avvenire entro 30 giorni dalla notifica del relativo provvedimento",
    "di essere consapevole che, in caso di accoglimento della richiesta, la rateizzazione del pagamento verrà disposta sulla base delle condizioni economiche e dell'entità della somma da pagare (fino ad un massimo di 12 rate se l'importo dovuto non supera 2.000,00 €, fino ad un massimo di 24 rate se l'importo dovuto non supera 5.000,00 €, fino ad un massimo di 60 rate se l'importo dovuto supera 5.000,00 €)",
    "di essere consapevole che, in caso di mancato pagamento della prima rata o, successivamente, di due rate, il debitore decade automaticamente dal beneficio della rateazione e il verbale costituisce titolo esecutivo per una somma pari alla metà del massimo della sanzione amministrativa e per le spese di procedimento",
    "di essere consapevole che in ogni momento il debito può essere estinto in un'unica soluzione",
    "di essere consapevole che possono essere effettuate delle verifiche, tramite controlli a campione ed acquisizioni d'ufficio, in merito alla situazione reddituale o economica dichiarata. In tal caso il richiedente è tenuto a fornire ogni indicazione utile in merito e gli elementi indispensabili per il reperimento delle informazioni e dei dati richiesti",
    "di essere consapevole che l'importo di ciascuna rata non può essere inferiore a 100,00 €",
    "di essere consapevole che sulle somme il cui pagamento è stato rateizzato si applicano gli interessi al tasso previsto dall'articolo 21 comma 1, del decreto del Presidente della Repubblica 29 settembre 1973, n.602, e successive modificazioni, pari al 4,5 % annuo nonché ulteriori 5,60 € di spese di notificazione"
  ]%}
  {% for dichiara in dic %}
  <div class="form-check indent-1">
    <input class="form-check-input" id="Dichiara{{ loop.index }}" name="Dichiara{{ loop.index }}" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Dichiara{{ loop.index }}"> {{ dichiara|safe }} </label>
  </div>
  {% endfor %}
</div>

<div class="space-1"></div>
 
{{ utils.eventuali_annotazioni()}}

<div class="space-1"></div>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  {% for allegato in allegati %}
  <div class="form-check indent-1">
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
    <input class="form-check-input" id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %}><label class="form-check-label text-justify" for="{{ allegato['codice'] }}"> {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %} <div class="space-0"></div> <span class="infoes"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}</label>
  </div>
  {% endfor %}
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

 {% endblock content %}